Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 05:45:52 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ameera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ameera Bot:  Hi Ameera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7420223254 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333335117 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ameera, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update Customer:  Hello Amir.. I contacted Centrepoint many times regarding my order Customer:  I didn’t receive it yet Customer:  Order number 7420223254 Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  Ok.. Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  hello .. I didn’t receive my order yet Customer:  I called Centrepoint many times Customer:  Order number 7420223254 Customer:  I told them that I will raise a complaint Customer:  It is unbelievable Customer:  This is the first time it happens with me Customer:  I don’t want to be frustrated Customer:  And I’m really tired of chasing it despite I didn’t requested something impossible Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Agent:  Please accept our apologise for inconvenience caused. Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Customer:  Ok but please note that I’m really disappointed Agent:  Please accept our apologise for inconvenience caused. Agent:  have  a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ameera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7420223254 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ameera, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Customer:  Yes and I didn’t get any solution Customer:  Are Centrepoint playing around with me? I’m tired from chasing the matter Customer:  I called many times Customer:  I emailed many times Customer:  I chatted with you many times Customer:  Still nothing happened Agent:  As we can check, your case for late delivery had already been escalated . we request you to please allow us some more time to do the same. Customer:  Until when? Agent:  Once again please accept our sincere apologies for the delay in resolving your issue. We request you to please consider this as a rare case. Customer:  I know it is rare and it doesn’t happened with me before that is why I’m following up Agent:  As of now, we are transferring your case to the senior department to find out what happened with your shipment and get it delivered to you at the soonest. Customer:  I hope it is the last time to follow up Agent:  I will personally make sure that the items will be delivered to you on time as I will feel the same if I was in your shoes. Kinldy provide us some more time to proceed with the same. Customer:  Thanks Ishsn Agent:  Please allow us some time to work and get this issue fixed for you. Customer:  Ok. Thanks. Have a good day. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ameera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7420223254 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ameera, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Customer:  Hi Ishan Customer:  You already know my case Customer:  I can’t believe it Customer:  I made another order in 15th Dec and I received it today Customer:  Except this order 7420223254 Customer:  I didn’t receive it yet although I made it on Dec 5th Agent:  Yes, We would like to inform you that we are still working on your case for the late delivery issue and we are truly sorry for the so much delay. Customer:  I called many times..wrote emails many times..chat with you many times Customer:  You promised me to check it Customer:  And I was very happy with your promise Customer:  If they are unable to perform my order please tell me Agent:  I can understand your frustration here. However, as I can check again this order has been delayed for a very long time and I'm truly sorry for that Agent:  For your reference, your complaint number is 1877034 Customer:  What to do now.. I need a solution Agent:  I am forwarding this case again and already mailed regarding the order delay on your registered mail id. Agent:  We request you to please consider this as a rare case as this is surely not the experience we want our customers to have when shopping with us. Agent:  Please allow us some more time to work and get this issue fixed for you. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ameera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7420223254 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:32 AM, 21st Dec                   Mohammad                   Hi Ameera,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:34 AM, 21st Dec                     ameera                    Good morning           09:34 AM, 21st Dec                     ameera                    I made order no. 7420223254           09:34 AM, 21st Dec                     ameera                    I still didn’t receive it. Claim no. 1877034           09:35 AM, 21st Dec                     ameera                    I want you to cancel the order and give me the money as credit to make new order with the same items. Or make the new order from your side           09:35 AM, 21st Dec                     ameera                    I can’t wait anymore           09:35 AM, 21st Dec                   Mohammad                   Good morning           09:36 AM, 21st Dec                     ameera                    Good morning           09:36 AM, 21st Dec                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:37 AM, 21st Dec                     ameera                    Ok           09:37 AM, 21st Dec                   Mohammad                   Thank you for holding up           09:38 AM, 21st Dec                   Mohammad                   We are really sorry for the delay           09:38 AM, 21st Dec                     ameera                    I want you to cancel the order and give me the money as credit to make new order with the same items. Or make the new order from your side           09:38 AM, 21st Dec                     ameera                    I can’t wait anymore           09:39 AM, 21st Dec                   Mohammad                   we will raise the issue to the concern to cancel or expedite the delivery           09:39 AM, 21st Dec                     ameera                    When I will receive a reply .. I’m extremely tiered           09:39 AM, 21st Dec                   Mohammad                   we are sorry that we are unable to place the order on customer's behalf           09:39 AM, 21st Dec                   Mohammad                   Is there anything else that i can assist you with ?           09:39 AM, 21st Dec                     ameera                    Tiered for chasing up           09:40 AM, 21st Dec                     ameera                    Just cancel it and return the money .. for the delivery if I didn’t get it within these two days I will make a formal complaint to the Ministry           09:41 AM, 21st Dec                   Mohammad                    we apologize for the inconvenience and for the delay           09:42 AM, 21st Dec                   Mohammad                   we will raise to cancel it and refund the amount           09:43 AM, 21st Dec                   Mohammad                   Is there anything else that i can assist you with ?           09:43 AM, 21st Dec                     ameera                    No           09:43 AM, 21st Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:45 AM, 21st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1900367